.headerbg #jm-logo-nav {
  top: 0;
}
#jm-logo-nav {
  background: #ffffff;
  opacity: 0.9;
}
.headerbg #jm-logo-nav {
  position: relative;
}
@media (max-width: 480px) {
  #jm-logo a img {
    width: 250px;
  }
}
@media (min-width: 979px) {
  #jm-top-menu-nav {
    padding-top: 0px;
  }
  #jm-top-menu-nav .topnavig {
    height: 50px;
    line-height: 50px;
  }
  #jm-top-menu-nav .topnavig li a.dj-up_a {
    height: 50px;
    line-height: 50px;
    border: 0px;
  }
  #jm-top-menu-nav .topnavig li a.dj-up_a span {
    height: 50px;
    text-transform: none;
    line-height: 50px;
  }
}
#card {
  background: #fff;
  border-radius: 5px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  color: #272727;
  display: block;
  margin: auto;
  overflow: hidden;
  position: relative;
  vertical-align: top;
  width: 100%;
  max-width: 400px;
}
#card .image {
  position: relative;
  max-width: 100%;
  width: auto
        height: auto;
}
#card .image img {
  max-width: 100%;
  width: auto
            height: auto;
}
#card .image .titleo,
#card .image .titleb {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 0px;
  width: 100%;
  color: #ffffff;
  opacity: 1;
  line-height: 1.7em;
  background-color: #ff6600;
  opacity: 0.9;
  font-size: 20px;
  font-weight: 400;
  text-align: center;
}
#card .image .titleb {
  background-color: #000099;
}
#card .content {
  padding: 20px;
  font-weight: 300;
  border-radius: 0 0 2px 2px;
  text-align: left;
}
#card .action {
  border-top: 1px solid rgba(160, 160, 160, 0.2);
  padding: 20px;
  text-align: center;
}
